/*     51161 : 이미지      */
.img__51161__ {max-width:100%}
.img__51161__ * {box-sizing:border-box}
.img__51161__ a {display:block;vertical-align:top}
.img__51161__ img {width:1200px;vertical-align:top}

/*     51162 : 타이틀 텍스트      */
.title__51162__ {font-size:0}
.title__51162__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51162__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51162__.style_top p {padding-top:10px}
.title__51162__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51162__.style_right p {padding-right:14px}
.title__51162__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51162__.style_bottom p {padding-bottom:12px}
.title__51162__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51162__.style_left p {padding-left:14px}
.title__51162__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51162__.style_circle1 p {padding-left:18px}
.title__51162__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51162__.style_circle2 p {padding-left:18px}
.title__51162__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51162__ p {font-size:34px}
	.title__51162__.style_top p:before {width:34px}
	.title__51162__.style_right p:before {height:34px}
	.title__51162__.style_bottom p:before {width:34px}
	.title__51162__.style_left p:before {height:34px}
}

/*     51163 : 실선      */
.solid_line__51163__ {display:block;position:relative;width:100%;height:50px}
.solid_line__51163__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     51203 : 버튼      */
.button__51203__ {font-size:0}
.button__51203__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51203__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__51203__ a {font-size:15px}
}

/*     51204 : 버튼      */
.button__51204__ {font-size:0}
.button__51204__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51204__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51204__ a {font-size:15px}
}

/*     51205 : 버튼      */
.button__51205__ {font-size:0}
.button__51205__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51205__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51205__ a {font-size:15px}
}

/*     51206 : 버튼      */
.button__51206__ {font-size:0}
.button__51206__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51206__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51206__ a {font-size:15px}
}

/*     51207 : 버튼      */
.button__51207__ {font-size:0}
.button__51207__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51207__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51207__ a {font-size:15px}
}

/*     51208 : 버튼      */
.button__51208__ {font-size:0}
.button__51208__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51208__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51208__ a {font-size:15px}
}

/*     51209 : 버튼      */
.button__51209__ {font-size:0}
.button__51209__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51209__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51209__ a {font-size:15px}
}

/*     51210 : 버튼      */
.button__51210__ {font-size:0}
.button__51210__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51210__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51210__ a {font-size:15px}
}

/*     51211 : 버튼      */
.button__51211__ {font-size:0}
.button__51211__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51211__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51211__ a {font-size:15px}
}

/*     51212 : 버튼      */
.button__51212__ {font-size:0}
.button__51212__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51212__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51212__ a {font-size:15px}
}

/*     51213 : 타이틀      */
.title__51213__ {}
.title__51213__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51213__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51213__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51213__ p {font-size:22px}
	.title__51213__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51213__ p {font-size:18px}
	.title__51213__ p span {padding:0 30px}
}

/*     51214 : HTML 편집기      */
.html__51214__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51215 : 타이틀      */
.title__51215__ {}
.title__51215__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51215__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51215__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51215__ p {font-size:22px}
	.title__51215__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51215__ p {font-size:18px}
	.title__51215__ p span {padding:0 30px}
}

/*     51216 : HTML 편집기      */
.html__51216__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51217 : 공백      */
.solid_line__51217__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__51217__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51217__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51217__ {height:10px}
}

/*     51218 : HTML 편집기      */
.html__51218__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51219 : 공백      */
.solid_line__51219__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__51219__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51219__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51219__ {height:10px}
}

/*     51220 : 공백      */
.solid_line__51220__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__51220__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51220__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51220__ {height:10px}
}

/*     51221 : HTML 편집기      */
.html__51221__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51222 : 공백      */
.solid_line__51222__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__51222__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51222__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51222__ {height:10px}
}

/*     51223 : 타이틀      */
.title__51223__ {}
.title__51223__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51223__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51223__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51223__ p {font-size:22px}
	.title__51223__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51223__ p {font-size:18px}
	.title__51223__ p span {padding:0 30px}
}

/*     51224 : HTML 편집기      */
.html__51224__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51225 : 타이틀      */
.title__51225__ {}
.title__51225__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51225__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51225__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51225__ p {font-size:22px}
	.title__51225__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51225__ p {font-size:18px}
	.title__51225__ p span {padding:0 30px}
}

/*     51226 : HTML 편집기      */
.html__51226__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51227 : 표 2.0      */
.table__51227__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__51227__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__51227__ * {box-sizing:border-box}
.table__51227__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__51227__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__51227__ td.empty__51227__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__51227__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__51227__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__51227__ > .table_inner {width:px}
}

/*     51228 : HTML 편집기      */
.html__51228__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51229 : 타이틀      */
.title__51229__ {}
.title__51229__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51229__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51229__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51229__ p {font-size:22px}
	.title__51229__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51229__ p {font-size:18px}
	.title__51229__ p span {padding:0 30px}
}

/*     51230 : 이미지      */
.img__51230__ {max-width:100%}
.img__51230__ * {box-sizing:border-box}
.img__51230__ a {display:block;vertical-align:top}
.img__51230__ img {width:605px;vertical-align:top}

/*     51231 : HTML 편집기      */
.html__51231__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51232 : HTML 편집기      */
.html__51232__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51233 : 타이틀      */
.title__51233__ {}
.title__51233__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51233__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51233__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51233__ p {font-size:22px}
	.title__51233__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51233__ p {font-size:18px}
	.title__51233__ p span {padding:0 30px}
}

/*     51234 : HTML 편집기      */
.html__51234__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51235 : 타이틀      */
.title__51235__ {}
.title__51235__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51235__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51235__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51235__ p {font-size:22px}
	.title__51235__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51235__ p {font-size:18px}
	.title__51235__ p span {padding:0 30px}
}

/*     51236 : 이미지      */
.img__51236__ {max-width:100%}
.img__51236__ * {box-sizing:border-box}
.img__51236__ a {display:block;vertical-align:top}
.img__51236__ img {width:696px;vertical-align:top}

/*     51237 : 타이틀      */
.title__51237__ {}
.title__51237__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51237__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #ffffff}
.title__51237__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51237__ p {font-size:22px}
	.title__51237__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51237__ p {font-size:18px}
	.title__51237__ p span {padding:0 30px}
}

/*     51238 : 표 2.0      */
.table__51238__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__51238__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__51238__ * {box-sizing:border-box}
.table__51238__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__51238__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__51238__ td.empty__51238__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__51238__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__51238__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__51238__ > .table_inner {width:px}
}

/*     51239 : 실선      */
.solid_line__51239__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51239__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     51240 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__51240__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__51240__ a {display:block;border:none}
.pm-banner_slide_responsive__51240__ a img {border:none}
.pm-banner_slide_responsive__51240__ .item {position:relative}
.pm-banner_slide_responsive__51240__ .item img {vertical-align:top}

.pm-banner_slide_responsive__51240__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__51240__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__51240__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__51240__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__51240__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__51240__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__51240__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__51240__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__51240__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__51240__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__51240__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__51240__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__51240__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__51240__.empty__51240__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__51240__ {padding:0 0px}
	.pm-banner_slide_responsive__51240__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__51240__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     51241 : 실선      */
.solid_line__51241__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51241__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

